{
    "VIZALITY_ACCOUNT": "Account Vizality",
    "VIZALITY_BADGES_CONTRIBUTOR": "Vizality Contributor",
    "VIZALITY_BADGES_DEVELOPER": "Vizality Developer",
    "VIZALITY_BADGES_EARLY": "Vizality Early User",
    "VIZALITY_BADGES_HUNTER": "Vizality Scovatore di bug",
    "VIZALITY_BADGES_STAFF": "Vizality Staff",
    "VIZALITY_BADGES_TRANSLATOR": "Traduttore di Vizality",
    "VIZALITY_COMMAND_PREFIX": "Prefisso comando",
    "VIZALITY_CUTIE_DONATE": "Dona",
    "VIZALITY_CUTIE_SUBTITLE": "E ottieni vantaggi",
    "VIZALITY_CUTIE_TIER_1_DESC": "Ottieni un **ruolo completamente customizzabile** sul server di  Vizality, e **colori personalizzati** per il badge del profilo di Vizality.",
    "VIZALITY_CUTIE_TIER_1_PRICE": "**$1**/mese",
    "VIZALITY_CUTIE_TIER_2_DESC": "Ottieni un badge **completamente customizzabile** sul tuo profilo.",
    "VIZALITY_CUTIE_TIER_2_PRICE": "**$5**/mese",
    "VIZALITY_CUTIE_TIER_3_DESC": "Ottieni un badge **completamente customizzabile** per **uno** dei tuoi servers.",
    "VIZALITY_CUTIE_TIER_3_PRICE": "**$10**/mese",
    "VIZALITY_CUTIE_TIER_EASTER_DESC": "**I Developers di Vizality** verrano in visita da te ovunque tu viva per **abbracciarti**.",
    "VIZALITY_CUTIE_TIER_EASTER_PRICE": "**$1,337,420.69**",
    "VIZALITY_CUTIE_TITLE": "Supporta il Development di Vizality",
    "VIZALITY_GENERAL_SETTINGS": "Impostazioni",
    "VIZALITY_I18N_CONTRIBUTE": "Psst! Vuoi aiutare nel tardurre Vizality? Vieni sul nostro [Weblate]({weblateUrl})!",
    "VIZALITY_I18N_TRANSLATED_OVERRIDES": "{overrides,number} sovrascritture alle traduzioni di Discord",
    "VIZALITY_I18N_TRANSLATED_PERCENTAGE": "Vizality: {translated,number}% tradotti",
    "VIZALITY_INSTALLED": "Installato",
    "VIZALITY_LINKING_ERRORED": "È accaduto un errore. Check console for more details, and please [report it]({newIssueUrl}) if it occurs again.",
    "VIZALITY_LINKING_TIMED_OUT": "Il tempo peril collegamento dell'account è scaduto :( Provare di nuovo?",
    "VIZALITY_LINKING_UNLINKED": "Non hai ancora connesso nessun account.",
    "VIZALITY_LINKING_WAITING": "Collegando il tuo account…",
    "VIZALITY_LINK_NOW": "Collegalo ora",
    "VIZALITY_PASSPHRASE": "Password",
    "VIZALITY_QUICKCSS": "Quick CSS",
    "VIZALITY_QUICKCSS_AUTOCOMPLETE": "Ctrl+Space per l'autocompletamento",
    "VIZALITY_QUICKCSS_POPPED_OUT": "Editor staccato",
    "VIZALITY_QUICKCSS_SETTINGS": "Impostazioni di CodeMirror",
    "VIZALITY_QUICKCSS_SETTINGS_CLOSE_BRACKETS": "Chiudi automaticamente parentesi",
    "VIZALITY_QUICKCSS_SETTINGS_CLOSE_BRACKETS_DESC": "Autochiederà le parentesi una volta chiuse.",
    "VIZALITY_QUICKCSS_SETTINGS_FOLDING": "Enable code folding",
    "VIZALITY_QUICKCSS_SETTINGS_INDENT": "Grandezza indentazione",
    "VIZALITY_QUICKCSS_SETTINGS_INDENT_WARNING": "L'indentazione non può essere cambiata in una finestra staccata per motivi tecnici.",
    "VIZALITY_QUICKCSS_SETTINGS_LINES": "Mostra numeri linea",
    "VIZALITY_QUICKCSS_SETTINGS_MATCH_BRACKETS": "Accoppia parentesi",
    "VIZALITY_QUICKCSS_SETTINGS_MATCH_BRACKETS_DESC": "Evidenzierà la parentesi corrispondente.",
    "VIZALITY_QUICKCSS_SETTINGS_TABS": "Usa tab per l'indentazione",
    "VIZALITY_QUICKCSS_SETTINGS_WRAP": "Separa linee lunghe",
    "VIZALITY_REFRESH_ACCOUNTS": "Ricarica accounts",
    "VIZALITY_SETTINGS_ADVANCED_DESC": "Non toccare niente qui almeno che tu non sappia cosa stia facendo. Cose inaspettate potrebbero accadere al tuo gatto.",
    "VIZALITY_SETTINGS_CACHE_CLEARED": "Cache svuotata!",
    "VIZALITY_SETTINGS_CACHE_DISCORD": "Svuota la cache di Discord",
    "VIZALITY_SETTINGS_CACHE_DISCORD_DESC": "Svuota la cartella cache di discord. Questo renderà temporaneamente discord più lento in quanto dovrà riscaricare tutte le risorse.",
    "VIZALITY_SETTINGS_CACHE_VIZALITY": "Svuota la cache di Vizality",
    "VIZALITY_SETTINGS_CACHE_VIZALITY_DESC": "Svuota la cache di Vizality. Il prossimo restart sarà più lento in quanto dovranno essere ribuildati dei file.",
    "VIZALITY_SETTINGS_DEBUG_LOGS": "Logs di debug",
    "VIZALITY_SETTINGS_DEBUG_LOGS_DESC": "Salva il contenuto della console in un file. Utile per capire perché discord crasha.",
    "VIZALITY_SETTINGS_DISCORD_EXPERIMENTS": "Attiva esperimenti di discord",
    "VIZALITY_SETTINGS_DISCORD_EXPERIMENTS_DESC": "****ATTENZIONE:**** Attivando questa opzione sblocchi l'accesso a feature che posonno essere detectate da discord e può causare un **ban dell'account**. Vizality **non è responsabile** per quello che fai con questa opzione. Tienila disattiva se sei insicuro. Il Team di Vizality **non** provvederà nessun supporto riguardo alcuno esperimento.",
    "VIZALITY_SETTINGS_EXP_WEB_PLATFORM": "Features sperimentali piattaforma web",
    "VIZALITY_SETTINGS_EXP_WEB_PLATFORM_DESC": "Attivando le feature sperimentali di Chromium che sono in development, come il CSS \"backdrop-filter\". Queste features potrebbero causare problemi e cambiare in qualsiasi momento. **Richiede un riavvio**.",
    "VIZALITY_SETTINGS_NO_CLYDE": "Sradica Clyde",
    "VIZALITY_SETTINGS_NO_CLYDE_DESC": "Replaces [Clyde]({discordiaUrl}) in Vizality commands with a mixed range of avatars and usernames, using the plugin caller's name and icon by default.\nThis also enables plugins to override the username and avatar on a per-command basis using the [registerCommand API]({apiUrl}).",
    "VIZALITY_SETTINGS_SMOOTH_SCROLLING": "Attiva lo scorrimento smooth",
    "VIZALITY_SETTINGS_SMOOTH_SCROLLING_DESC": "Rende 'smooth' mentre si scrollano i contenuti della pagina. Questo è il comportamento default di discord. Se disattivi questa opzione, lo scorrimento potrebbe sembrare più scattante e meno lento. **Richiuede un riavvio**",
    "VIZALITY_SETTINGS_OVERLAY": "Overlay DevTools",
    "VIZALITY_SETTINGS_OVERLAY_DESC": "Apre la finestra dei DevTools che ti permette di inspezionare cosa sta succedendo nell'overlay in gioco.",
    "VIZALITY_SETTINGS_KEEP_TOKEN": "Mantiene il token discord storato",
    "VIZALITY_SETTINGS_KEEP_TOKEN_DESC": "Impedisci a discord di cancellare il token dal localStorage, diminuisce i logout casuali da discord.",
    "VIZALITY_SETTINGS_RESTART": "Questa impostazione richiede il riavvio di discord. Vuoi riavviarlo ora?",
    "VIZALITY_SETTINGS_SYNC": "Sincronizza impostazioni",
    "VIZALITY_SETTINGS_SYNC_DESC": "Sincronizza tutte le impostazioni fra i tuoi device. Richiede un account Vizality!",
    "VIZALITY_SETTINGS_TRANSPARENT": "Finestra trasparente",
    "VIZALITY_SETTINGS_TRANSPARENT_DESC": "Rende ogni finestra aperta trasparente, comodo per i temi.\n****ATTENZIONE:**** Questo rompera **window aereo**. **La accellerazione hardware** deve essere **spenta** su Linux. In alcuni casi potresti riscontrare problemi e avere uno sfondo nero, ad esempio quando la finestra è tagliata in alto o in basso a causa della risoluzione del monitor o quando devtools è aperto e agganciato. **Richiede un riavvio**",
    "VIZALITY_SETTINGS_TRANSPARENT_GLASSCORD": "Sembra che tu abbia installato Glasscord, il che significa che non puoi aggiornare questa impostazione direttamente in Vizality. Scopri di più su come configurara Glasscord [qui]({glasscordCfgUrl})",
    "VIZALITY_SETTINGS_REACT_DEVELOPER_TOOLS": "Attiva i Developer Tools di React",
    "VIZALITY_SETTINGS_REACT_DEVELOPER_TOOLS_DESC": "Abilita l'estensione React Developer Tools. ****ATTENZIONE:**** Questo può e aumenterà l'utilizzo della CPU e causerà un calo delle prestazioni nel tempo. Si consiglia di mantenerlo attivo solo durante lo sviluppo. **Richiede un riavvio**",
    "VIZALITY_SNIPPET_APPLIED": "Rimuovi Snippet",
    "VIZALITY_SNIPPET_APPLY": "Applica Snippet",
    "VIZALITY_SNIPPET_ID": "Snippet: {messageId}",
    "VIZALITY_SNIPPET_FROM": "Da: #{channelName}",
    "VIZALITY_SNIPPET_DATE_APPLIED": "Applicato: {date, date, medium} alle {date, time, medium}",
    "VIZALITY_SNIPPET_CREATED_BY": "Creato da: {authorTag} ({authorId})",
    "VIZALITY_UNLINK": "Unlink",
    "VIZALITY_UPDATE": "Aggiorna",
    "VIZALITY_UPDATE_ADDON": "Aggiorna {type}",
    "VIZALITY_UPDATES_AVAILABLE": "Ci sono aggiornamenti disponibili.",
    "VIZALITY_UPDATES_AWAITING_RELOAD_DESC": "Alcuni aggiornamenti richiedono un riavvio del client.",
    "VIZALITY_UPDATES_AWAITING_RELOAD_TITLE": "Richiede un reload",
    "VIZALITY_UPDATES_BRANCH": "Branch:",
    "VIZALITY_UPDATES_CHECK": "Controlla aggiornamenti",
    "VIZALITY_UPDATES_CHECKING": "Verifica aggiornamenti…",
    "VIZALITY_UPDATES_CHECKING_STATUS": "Controllando {checked}/{total}",
    "VIZALITY_UPDATES_DISABLE": "Disattiva aggiornamenti",
    "VIZALITY_UPDATES_DISABLED": "Gli aggiornamenti sono disattivati.",
    "VIZALITY_UPDATES_DISABLED_SECTION": "Aggiornamenti disattivati",
    "VIZALITY_UPDATES_DISABLED_SECTION_DESC": "Questi sono aggiornamenti disponibili che sono stati disabilitati manualmente da te.",
    "VIZALITY_UPDATES_DISABLE_MODAL": "Sei sicuro di voler disabilitare gli aggiornamenti? Dovrai eseguire gli aggiornamenti manualmente.",
    "VIZALITY_UPDATES_DISABLE_MODAL_ALL": "Sei sicuro di voler disabilitare gli aggiornamenti? Dovrai eseguire gli aggiornamenti manualmente.",
    "VIZALITY_UPDATES_ENABLE": "Abilita aggiornamenti",
    "VIZALITY_UPDATES_FAILED": "Alcuni aggiornamenti non sono riusciti!",
    "VIZALITY_UPDATES_FORCE": "Forza Aggiornamenti",
    "VIZALITY_UPDATES_FORCE_MODAL": "L'aggiornamento forzato potrebbe sovrascrivere le modifiche locali apportate a Vizality. Se ne hai fatte alcune, assicurati di salvarle prima! Questa azione è irreversibile.",
    "VIZALITY_UPDATES_LAST_CHECKED": "Ultimi controllo: {date}",
    "VIZALITY_UPDATES_OPEN_UPDATER": "Apri aggiornamenti",
    "VIZALITY_UPDATES_OPTS_STARTUP_CHECK": "Verifica gli aggiornamenti automaticamente all'avvio",
    "VIZALITY_UPDATES_OPTS_STARTUP_CHECK_DESC": "Vizality verificherà automaticamente la disponibilità di aggiornamenti non appena viene avviato. Se hai molti componenti aggiuntivi installati, questo potrebbe aumentare il tempo di avvio di Discord.",
    "VIZALITY_UPDATES_OPTS_AUTO": "Aggiorna automaticamente in background",
    "VIZALITY_UPDATES_OPTS_AUTO_DESC": "Vizality può scaricare e installare gli aggiornamenti in background senza infastidirti troppo. Tieni presente che gli aggiornamenti richiedono l'azione dell'utente se è necessario ricaricare o se si verifica un conflitto.",
    "VIZALITY_UPDATES_OPTS_CONCURRENCY": "Massimi aggiornamenti contemporanei",
    "VIZALITY_UPDATES_OPTS_CONCURRENCY_DESC": "Quante attività simultanee Vizality eseguirà in background per verificare la disponibilità di aggiornamenti. L'aumento di questo può anche aumentare l'utilizzo della CPU. **Il minimo è 1.**",
    "VIZALITY_UPDATES_OPTS_DEBUG": "Informazioni di debug",
    "VIZALITY_UPDATES_OPTS_DEBUG_DESC": "Statistiche e informazioni che possono essere utili per la risoluzione dei problemi o solo a scopo informativo.",
    "VIZALITY_UPDATES_OPTS_INTERVAL": "Aggiorna intervallo di controllo",
    "VIZALITY_UPDATES_OPTS_INTERVAL_DESC": "Con quale frequenza Vizality controllerà gli aggiornamenti (in minuti). **Il massimo è 10 minuti.**",
    "VIZALITY_UPDATES_OPTS_RELEASE": "Cambia il canale di release",
    "VIZALITY_UPDATES_OPTS_RELEASE_DESC": "Puoi scegliere tra il canale stabile o il canale di sviluppo. Il canale stabile riceverà solo aggiornamenti importanti, sicurezza e aggiornamenti critici. Se non sei sicuro, rimani stabile.",
    "VIZALITY_UPDATES_OPTS_RELEASE_DEVELOP_BTN": "Passa al ramo di sviluppo",
    "VIZALITY_UPDATES_OPTS_RELEASE_MODAL": "Sei sicuro di voler cambiare il tuo canale di rilascio? Vizality ricaricherà il tuo client Discord.",
    "VIZALITY_UPDATES_OPTS_RELEASE_MODAL_HEADER": "Cambia il canale di release",
    "VIZALITY_UPDATES_OPTS_RELEASE_STABLE_BTN": "Passa a stabile",
    "VIZALITY_UPDATES_OPTS_RELEASE_SWITCH": "Cambia",
    "VIZALITY_UPDATES_PAUSE": "Metti in pausa gli aggiornamenti",
    "VIZALITY_UPDATES_PAUSED": "Gli aggiornamenti sono in pausa.",
    "VIZALITY_UPDATES_PAUSED_RESUME": "Riprenderanno al prossimo reload",
    "VIZALITY_UPDATES_PAUSE_MODAL": "Sei sicuro di voler mettere in pausa gli aggiornamenti? Vizality non verificherà gli aggiornamenti fino alla prossima ricarica.",
    "VIZALITY_UPDATES_RESUME": "Riprendi aggiornamenti",
    "VIZALITY_UPDATES_REVISION": "Revisione:",
    "VIZALITY_UPDATES_SKIP": "Salta Aggiornamenti",
    "VIZALITY_UPDATES_SKIP_MODAL": "Sei sicuro di voler saltare questo aggiornamento? Vizality attenderà il rilascio di una versione più recente prima di eseguire nuovamente l'aggiornamento.",
    "VIZALITY_UPDATES_SKIP_MODAL_TITLE": "Salta un aggiornamento",
    "VIZALITY_UPDATES_TOAST_AVAILABLE_DESC": "Clicca \"Aggiorna\" per aggiornare ora o \"Apri Aggiornamenti\" per scoprire altro.",
    "VIZALITY_UPDATES_TOAST_AVAILABLE_HEADER": "Degli aggiornamenti sono disponibili!",
    "VIZALITY_UPDATES_TOAST_FAILED": "Alcuni aggiornamenti sono falliti…",
    "VIZALITY_UPDATES_UNSUPPORTED_DESC": "Stai utilizzando una build non supportata di Discord: ({releaseChannel}). Plugin e temi potrebbero non funzionare completamente su questa build e potresti riscontrare arresti anomali.",
    "VIZALITY_UPDATES_UNSUPPORTED_TITLE": "Versione non supportata di Discord",
    "VIZALITY_UPDATES_UPDATE": "Aggiorna tutto",
    "VIZALITY_UPDATES_UPDATING": "Aggiornando Vizality…",
    "VIZALITY_UPDATES_UPDATING_ITEM": "Aggiornando…",
    "VIZALITY_UPDATES_UPSTREAM": "Upstream:",
    "VIZALITY_UPDATES_UPSTREAM_OFFICIAL": "Ufficiale",
    "VIZALITY_UPDATES_UP_TO_DATE": "Vizality è aggiornato.",
    "VIZALITY_UPDATE_PASSPHRASE": "Aggiorna passphrase",
    "VIZALITY_UPDATE_PASSPHRASE_MODAL1": "Questa passphrase verrà utilizzata per crittografare i tuoi dati prima di inviarli ai server di Vizality. Si consiglia di impostarne uno, ma puoi semplicemente lasciarlo vuoto per inviare i tuoi dati non crittografati.",
    "VIZALITY_UPDATE_PASSPHRASE_MODAL2": "Se stai già utilizzando la sincronizzazione su altre macchine, inserisci la stessa passphrase che hai usato. **L'utilizzo di un'altra passphrase sovrascriverà i vecchi dati, quindi fai attenzione**.",
    "VIZALITY_UNINSTALL": "Disinstalla",
    "VIZALITY_ADDON_ALREADY_INSTALLED": "{type} già installato",
    "VIZALITY_ADDON_ALREADY_INSTALLED_DESC": "Il seguente {type} non può essere installato perché è già installato:"
  }
 
